[Settings]
Page=5
Freq=5

[Page1]
Image=image_001.jpg
Title=보다 나은 비디오를 위한 프로급 오디오
Desc=비디오 내 오디오 사운드트랙 편집과 수정을 위한 최고의 솔루션.

[Page2]
Image=image_002.jpg
Title=PowerDirector를 사용한 양방향 편집
Desc=PowerDirector와 원활하게 연동되도록 설계되어 편집 워크플로우를 향상시키고 생산 시간을 단축해 줍니다.

[Page3]
Image=image_003.jpg
Title=동적 서라운드 사운드 패닝
Desc=기존의 모노 또는 멀티채널 오디오 파닐에서 동적 패닝 기술을 사용하여 정교한 서라운드 사운 프로젝트를 만듭니다.

[Page4]
Image=image_004.jpg
Title=전문가급의 시각 요소 복구
Desc=첨단 시각 요소 복구 기술을 이용해 사운드 레코딩 내의 오디오 결함을 없애줍니다.

[Page5]
Image=image_005.jpg
Title=고화질 사운드트랙 제작
Desc=스튜디오 품질의 최신 제작 형식과 기술을 사용해 프로젝트에 선명하고 생동감 넘치는 강력한 오디오를 담을 수 있습니다.
